[app]
PageSize = 10
JwtSecret = 233
PrefixUrl = http://127.0.0.1:8803

RuntimeRootPath = runtime/

ImageSavePath = upload/images/
# MB
ImageMaxSize = 5
ImageAllowExts = .jpg,.jpeg,.png

ExportSavePath = export/
QrCodeSavePath = qrcode/
FontSavePath = fonts/

LogSavePath = logs/
LogSaveName = log
LogFileExt = log
TimeFormat = 20060102

[log]
# 日志级别，支持debug(dbug)/info/warn/error(eror)/crit
Loglevel = "debug"
LogConsoleLevel = "info"
# 日志文件名，可带目录，所有生成的日志文件都放到此目录下
LogFile = "logs/chain33-pai.log"
# 单个日志文件的最大值（单位：兆）
MaxFileSize = 100
# 最多保存的历史日志文件个数
MaxBackups = 10
# 最多保存的历史日志消息（单位：天）
MaxAge = 10
# 日志文件名是否使用本地事件（否则使用UTC时间）l
LocalTime = true
# 历史日志文件是否压缩（压缩格式为gz）
Compress = true
# 是否打印调用源文件和行号
CallerFile = false
# 是否打印调用方法
CallerFunction = false

[server]
#debug or release
RunMode = debug
HttpPort = 8803
ReadTimeout = 60
WriteTimeout = 60

[database]
Type = mysql
User = 
Password = 
Host = 
Name = blog
TablePrefix = blog_

[redis]
Host = 
Password =
MaxIdle = 30
MaxActive = 30
IdleTimeout = 200

[bityuan]
Name=v7-bityuan
Path=/media/pi/bityuan/
GitPath=https://github.com/bityuan/bityuan.git
Passwd=/home/pi/passwd
VersionPath=https://raw.githubusercontent.com/bityuan/bityuan/master/bityuan.go

[chain33-pai]
Name=chain33-pai
UpdateDir=/home/pi/
Path=/home/pi/chain33-pai/
Auto=/home/pi/chain33-pai/auto.sh
Start=/home/pi/chain33-pai/star.sh
StartUp=/home/pi/chain33-pai/startup.sh
Scripts=scripts/
DownloadUrl=https://bty33.oss-cn-shanghai.aliyuncs.com/raspberry/
VersionUrl=https://raspserver.biqianbao.net/pai/latestversion
FeedBackUrl=https://raspserver.biqianbao.net/pai/feedback
IsCompleteUrl=https://raspserver.biqianbao.net/pai/iscomplete
RaspberryServer=112.124.4.47
StopPai=/home/pi/chain33-pai/stop-pai.sh
UploadVersionUrl=https://raspserver.biqianbao.net/pai/uploadinfo
UploadTestUrl=https://raspserver.biqianbao.net/pai/uploadtest